body {
	background: repeat url(../../images/body_bg.png) left top;
}

a:link, a:visited {
	color: #570400;
}

#container {
	border-right: inherit;
	background: url(../../images/content_bg.png) repeat-y  bottom;
}

#pageHeader {
	background: no-repeat url(../../images/editable_images/ruby.png);
}


html > body #pageHeader h2 {
	border-bottom-color: #2d5592;
}

#sidebarContainer .sideHeader {
	color: #570400;
	background: #d4b8ae;
}

#footer { 
	background: no-repeat url(../../images/editable_images/ruby.png) center bottom;
}

#footer a:link, #footer a:visited {
	color: #d4b8ae;
}

#breadcrumbcontainer ul {
	border-top: 1px solid #570400;
	margin: 15px 0 0 0;
	padding: 15px 0 0 0;
	list-style: none;
}

#navcontainer {
	background: url(../../images/menu_bg.gif) repeat-x;
}

#navcontainer a {
	text-decoration: none;
	text-align: center;
	font-size: .8em;
	font-weight: bold;
	background: no-repeat url(../../images/button_over.png) top;
}

#navcontainer #current {
	background: no-repeat url(../../images/button_selected.png) left top;
	color: #570400;
}

#navcontainer .currentAncestor {
	background: no-repeat url(../../images/button_over.png) left top;
	color: #000000;
}

#navcontainer li {
	background: repeat-y;
}

#navcontainer a:hover {
	background: no-repeat url(../../images/button_over.png) left top;
	color: #570400;
}

#navcontainer ul ul {
}

#navcontainer ul ul a {
	background: url(../../images/sub_menu_bg.png)  no-repeat;
}

#navcontainer ul ul a:hover{
	background: url(../../images/sub_menu_bg.png)  no-repeat;
	color: #570400;
}

#navcontainer ul ul #current{
	background: url(../../images/sub_menu_bg.png) transparent no-repeat;
}

#navcontainer ul ul .currentAncestor {
	background: url(../../images/sub_menu_bg.png) transparent no-repeat;
}

#contentContainer #content li {
	background: url(../../images/list_item.png) no-repeat left top;
}

.filesharing-item-title a:hover {
	color: #570400;
}

.photo-background {
	color: #570400;
	background: #ffffff;
}

.photo-frame{
	position: absolute;
	top: 170px;
	left: 40px;
	padding: 5px;
	z-index: 5;
	background: #570000;
}

.photo-navigation {
	background: #570000;
}

.photo-links {
	background: #570000;
}

.photo-navigation a:link, .photo-navigation a:visited {
	background: no-repeat;
}

.photo-navigation a:hover {
	color: #310200;
	background: no-repeat url(../../images/button_over.png) right bottom;
}

html > body .photo-caption {
}